Subject: Re: [PATCH 32/44] KVM: x86: Unify pr_fmt to use module name for all KVM modules

From: Sean Christopherson <[email-masked]>
Date: Wed, 30 Nov 2022 23:02:16 +0000

On Thu, Nov 10, 2022, Sean Christopherson wrote:
> On Thu, Nov 10, 2022, Robert Hoo wrote:
> > After this patch set, still find some printk()s left in arch/x86/kvm/*,
> > consider clean all of them up?
> 
> Hmm, yeah, I suppose at this point it makes sense to tack on a patch to clean
> them up.

Actually, I'm going to pass on this for now.  The series is already too big.  I'll
add this to my todo list for the future.